[
  {
    "word": "avenue",
    "part_of_speech": "/ˈævənuː/",
    "phonetic": "",
    "definition": "đại lộ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "avenue",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "bank",
    "part_of_speech": "/bæŋk/",
    "phonetic": "",
    "definition": "ngân hàng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "bank",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "bridge",
    "part_of_speech": "/brɪdʒ/",
    "phonetic": "",
    "definition": "cái cầu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "bridge",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "building",
    "part_of_speech": "/ˈbɪldɪŋ/",
    "phonetic": "",
    "definition": "tòa nhà",
    "example": null,
    "image_url": null,
    "audio_tts_text": "building",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "bus stop",
    "part_of_speech": "/ˈbʌs stɑːp/",
    "phonetic": "",
    "definition": "điểm dừng xe buýt",
    "example": null,
    "image_url": null,
    "audio_tts_text": "bus stop",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "café",
    "part_of_speech": "/kæˈfeɪ/",
    "phonetic": "",
    "definition": "tiệm cà phê",
    "example": null,
    "image_url": null,
    "audio_tts_text": "café",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "car park",
    "part_of_speech": "/ˈkɑːr pɑːrk/",
    "phonetic": "",
    "definition": "bãi đỗ xe",
    "example": null,
    "image_url": null,
    "audio_tts_text": "car park",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "central station",
    "part_of_speech": "/ˌsentrəl ˈsteɪʃn/",
    "phonetic": "",
    "definition": "ga trung tâm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "central station",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "city",
    "part_of_speech": "/ˈsɪti/",
    "phonetic": "",
    "definition": "thành phố",
    "example": null,
    "image_url": null,
    "audio_tts_text": "city",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "city centre",
    "part_of_speech": "/ˈsɪti ˈsentər/",
    "phonetic": "",
    "definition": "trung tâm thành phố",
    "example": null,
    "image_url": null,
    "audio_tts_text": "city centre",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "department store",
    "part_of_speech": "/dɪˈpɑːrtmənt stɔːr/",
    "phonetic": "",
    "definition": "cửa hàng tạp hóa",
    "example": null,
    "image_url": null,
    "audio_tts_text": "department store",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "embassy",
    "part_of_speech": "/ˈembəsi/",
    "phonetic": "",
    "definition": "đại sứ quán",
    "example": null,
    "image_url": null,
    "audio_tts_text": "embassy",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "footpath",
    "part_of_speech": "/ˈfʊtpæθ/",
    "phonetic": "",
    "definition": "lối đi bộ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "footpath",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "garden",
    "part_of_speech": "/ˈɡɑːrdn/",
    "phonetic": "",
    "definition": "vườn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "garden",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "hospital",
    "part_of_speech": "/ˈhɑːspɪtl/",
    "phonetic": "",
    "definition": "bệnh viện",
    "example": null,
    "image_url": null,
    "audio_tts_text": "hospital",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "lake",
    "part_of_speech": "/leɪk/",
    "phonetic": "",
    "definition": "hồ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "lake",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "lane",
    "part_of_speech": "/leɪn/",
    "phonetic": "",
    "definition": "làn đường",
    "example": null,
    "image_url": null,
    "audio_tts_text": "lane",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "mall",
    "part_of_speech": "/mɔːl/",
    "phonetic": "",
    "definition": "trung tâm mua sắm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "mall",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "park",
    "part_of_speech": "/pɑːrk/",
    "phonetic": "",
    "definition": "công viên",
    "example": null,
    "image_url": null,
    "audio_tts_text": "park",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "post office",
    "part_of_speech": "/ˈpəʊst ɑːfɪs/",
    "phonetic": "",
    "definition": "bưu điện",
    "example": null,
    "image_url": null,
    "audio_tts_text": "post office",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "railway",
    "part_of_speech": "/ˈreɪlweɪ/",
    "phonetic": "",
    "definition": "đường sắt",
    "example": null,
    "image_url": null,
    "audio_tts_text": "railway",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "restaurant",
    "part_of_speech": "/ˈrestrɑːnt/",
    "phonetic": "",
    "definition": "nhà hàng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "restaurant",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "road system",
    "part_of_speech": "/rəʊd ˈsɪstəm/",
    "phonetic": "",
    "definition": "hệ thống đường xá",
    "example": null,
    "image_url": null,
    "audio_tts_text": "road system",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "roundabout",
    "part_of_speech": "/ˈraʊndəbaʊt/",
    "phonetic": "",
    "definition": "bùng binh",
    "example": null,
    "image_url": null,
    "audio_tts_text": "roundabout",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "school",
    "part_of_speech": "/skuːl/",
    "phonetic": "",
    "definition": "trường học",
    "example": null,
    "image_url": null,
    "audio_tts_text": "school",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "street",
    "part_of_speech": "/striːt/",
    "phonetic": "",
    "definition": "đường phố",
    "example": null,
    "image_url": null,
    "audio_tts_text": "street",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "temple",
    "part_of_speech": "/ˈtempl/",
    "phonetic": "",
    "definition": "đền",
    "example": null,
    "image_url": null,
    "audio_tts_text": "temple",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "theatre",
    "part_of_speech": "/ˈθiːətər/",
    "phonetic": "",
    "definition": "rạp, nhà hát",
    "example": null,
    "image_url": null,
    "audio_tts_text": "theatre",
    "audio_lang": "en-US",
    "display_order": 27
  }
]